<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Chapter 10</key>
	<string>CHAPTER 10</string>
	<key>Chapter 11</key>
	<string>CHAPTER 11</string>
	<key>Chapter 2</key>
	<string>CHAPTER 2</string>
	<key>Chapter 3</key>
	<string>CHAPTER 3</string>
	<key>Chapter 4</key>
	<string>CHAPTER 4</string>
	<key>Chapter 5</key>
	<string>CHAPTER 5</string>
	<key>Chapter 6</key>
	<string>CHAPTER 6</string>
	<key>Chapter 7</key>
	<string>CHAPTER 7</string>
	<key>Chapter 8</key>
	<string>CHAPTER 8</string>
	<key>Chapter 9</key>
	<string>CHAPTER 9</string>
</dict>
</plist>
